﻿/******************************************************************
megaMenus.css
-------------------------------------------------------------------
Stylesheet: Mega-Menu Styles
-------------------------------------------------------------------

Styles for all Mega-Menus go here.

******************************************************************/

/* --> Mega-Menu Columns -----------------------------------------*/

.mm-col { float: left; }

.mm-cols-1, .mm-cols-2, .mm-cols-3,
.mm-cols-4, .mm-cols-5, .mm-cols-6,
.mm-cols-7, .mm-cols-8, .mm-cols-9,
.mm-cols-10, .mm-cols-11, .mm-cols-12 {
    width: 100%;
}


/* --> Main Navigation Mega-Menu ---------------------------------*/

nav.main-nav .mega-menu {
    width: 100%;
    background-color: #fff;
}

/* Inner Mega-Menu Wrap */
nav.main-nav .mega-menu-inner {
    float: left;
    width: 100%;
    padding: 20px;
}

/* Mega-Menu List Container */
nav.main-nav .mega-menu-list-cont {
    float: left;
    width: 100%;
    background: none;
    padding: 5px;
}

/* Mega Menu List */
nav.main-nav ul.mega-menu-list {
    background: none;
}

/* Mega-Menu Section Heading */
nav.main-nav li.nav-item .section-heading {
    font-size: .925em;
    margin-top: 0;
    margin-bottom: 10px;
}

/* Mega-Menu Section Heading Link */
nav.main-nav li.nav-item .section-heading a {
    display: block;
    text-transform: none;
    background: none;
    padding-left: 0;
    padding-bottom: 10px;
    line-height: 24px;
    color: #488a8d;
    border-bottom: 1px solid #ccc;
}

nav.main-nav li.nav-item .section-heading a:hover {
    background: none;
    border-color: #488a8d;
}

/* Mega-Menu List Link */
nav.main-nav ul.mega-menu-list li.nav-item a {
    color: #1a1a1a;
    background: none;
    padding: 10px 0;
    font-weight: bold;
    border-color: #ccc;
}

nav.main-nav ul.mega-menu-list li.nav-item a:hover {
    color: #488a8d;
    background: #faf9f3;
    padding-left: 0;
    padding-right: 0;

    transition: none;
    -o-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
}

                                
  nav.main-nav .mega-menu-list-cont {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding: 3px;
  font-size:1.05em;
  }

  nav.main-nav li.nav-item .section-heading a 
  {
    font-family:Arial;
    font-weight:bold;
    text-transform:capitalize;
    letter-spacing: 0.02em;
    line-height: 16px !important;
    padding-bottom: 5px !important;
    font-size:1.05em;
  }

  #services-extra-col {padding:0px 0px 0px 2em;margin:0px 2em 0px 0em;width:100%; height:100%;}
  #services-extra-col .heading 
  {
    font-family: 'Bebas','Helvetica Neue',Arial Narrow,Sans-Serif;
    font-size: 2em;
    margin-bottom: 5px;
    margin-top: 0;
    text-transform: uppercase;
    border-bottom:2px solid #ccc;
    width:100%;
    display:block;
    clear:both;
  }

  
  input#service 
  {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-box-sizing: border-box;
  background: none repeat scroll 0 0 #F9F9F9;
  border-color: #7192AB -moz-use-text-color #7192AB #7192AB;
  border-image: none;
  border-style: solid none solid solid;
  border-width: 1px 0 1px 1px;
  box-shadow: 0 1px 0 #FFFFFF inset;
  font-size: 1.3em;
  height: 40px;
  margin: 0 0 15px;
  outline: medium none;
  padding: 0 0 0 8px;
  transition: box-shadow 0.6s ease-in-out 0s;
  width:70%;
  display:block;
  float:left;
  }
  
  a.service-go 
  {
      background: #7192AB url("/img/00/layout/search-glass.png") center center no-repeat !important;
      font-size: 0 !important;
      clear: right;
      display: block;
      float: left;
      height: 40px;
      width: 28%;
      margin-top: 8px;
      padding: 0px !important;
   }
  a.service-go:hover  {
    text-decoration: none;
    background-color: rgb(34, 77, 115) !important;
    border: 1px solid rgb(34, 77, 115);
}

#featured-cont a 
{
    font-family: Arial;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 0.02em;
    line-height: 1.5em !important;
    padding-bottom: 5px !important;
    text-transform: capitalize;
    display:block;
    float:left;
    clear:both;
    color:#488A8D;
    width:100%;
    
}

#featured-cont a:hover {color:#fff;}
  
  /*#search-cont
  input#service
  .service-go
  #featured-services-cont
  #services-search-cont  */

/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {

    /* --> Mega-Menu Columns -----------------------------------------*/

    .mm-cols-12 { width: 8.33%;  }
    .mm-cols-11 { width: 9.09%;  }
    .mm-cols-10 { width: 10%;    }
    .mm-cols-9  { width: 11.11%; }
    .mm-cols-8  { width: 12.5%;  }
    .mm-cols-7  { width: 14.28%; }
    .mm-cols-6  { width: 16.66%; }
    .mm-cols-5  { width:	20%;    }  
    .mm-cols-4  { width: 25%;    }
    .mm-cols-3  { width: 33.33%; } 
    .mm-cols-4.services,
    .mm-cols-2  { width: 50%;    }
    .mm-cols-1  { width: 100%;   }


    /* Mega-Menu List Link */
    nav.main-nav ul.mega-menu-list li.nav-item a {
        font-size: 0.8em;
        padding: 5px 0;
        font-weight: normal;
        border: 0;
    }

    /* --> Main Navigation Mega-Menus --------------------------------*/

    /* Default */
    nav.main-nav .has-mega-menu div.mega-menu {
        width: 500px;
        overflow: hidden;
    }

    /* How Do I - Mega-Menu ------------------------------------------*/
    nav.main-nav
    .has-mega-menu.nav-item-3 div.mega-menu {
        width: 980px;
        left: 0;
    }

    /* City Hall - Mega-Menu -----------------------------------------*/
    nav.main-nav
    .has-mega-menu.nav-item-5 div.mega-menu {
        width: 700px;
        left: -200px;
    }

    nav.main-nav
    .has-mega-menu.nav-item-5 .mega-menu-list-cont {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    nav.main-nav
    .has-mega-menu.nav-item-5 .mega-menu-list-cont .section-heading a {
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 0.8em;
        font-weight: bold;
        text-transform: none;
        line-height: 20px;
    }

 .mega-menu .mm-col:first-child .mega-menu-list-cont:first-child {
    display: none;
}



/*---> mega menu specific instance styles     

    li.nav-item-3 .mega-menu-list-cont h4 {
    padding: 0px !important;
    margin: 0px !important;
    }

    li.nav-item-3 .mega-menu-list-cont a {
    padding: 0px !important;
    margin: 0px !important;
    font-size: 0.925em !important;
    border: none !important;
    }


    li.nav-item-3 .mega-menu-list-cont a:hover{
    background-color:     

    }  */

}

